{
  "strategy_name": "NotAnotherSMAOffsetStrategyHO",
  "params": {
    "roi": {
      "0": 0.289,
      "25": 0.105,
      "80": 0.038,
      "140": 0
    },
    "stoploss": {
      "stoploss": -0.35
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.005,
      "trailing_stop_positive_offset": 0.03,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "base_nb_candles_buy": 16,
      "ewo_high": 3.422,
      "ewo_low": -8.562,
      "low_offset": 0.966,
      "ewo_high_2": -5.793,
      "low_offset_2": 0.955,
      "rsi_buy": 64
    },
    "sell": {
      "high_offset": 1.014,
      "base_nb_candles_sell": 18,
      "high_offset_2": 1.008
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-07-06 18:58:29.710728+00:00"
}